Skip to content

Update comment

PATCH
/v1/comments/{commentId}

Updates the text of an internal (private) comment. Public replies cannot be edited — returns 400 if attempted.

Authorizations

BearerAuth

API token provided in the Authorization header as a Bearer token.

Type
HTTP (bearer)

Request Body

application/json
JSON
{
  
"body": "Updated: can you try a hard refresh?"
}

Responses

Comment successfully updated.

application/json
JSON
{
  
"id": "019a77e7-5105-774f-ac0b-1b9b18f8366a",
  
"body": "Can you try clearing your cache?",
  
"internal": false,
  
"author": {
  
  
"id": "019a77e7-5105-774f-ac0b-1b9b18f8366a",
  
  
"name": "Jana Nováková",
  
  
"email": "[email protected]"
  
},
  
"created_at": "2025-11-12T11:50:39.000Z",
  
"updated_at": "2025-11-12T12:05:00.000Z"
}

Playground

Authorization
Body

Samples

Powered by VitePress OpenAPI